clang-tools 6.0.0

Classes | Namespaces | Functions | Variables
FuchsiaTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "DefaultArgumentsCheck.h"`
`#include "OverloadedOperatorCheck.h"`
`#include "VirtualInheritanceCheck.h"`
Include dependency graph for FuchsiaTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::fuchsia::FuchsiaModule
| This module is for Fuchsia-specific checks. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::fuchsia

## Functions
static ClangTidyModuleRegistry::Add< FuchsiaModule > | clang::tidy::fuchsia::X ("fuchsia-module", "Adds Fuchsia platform checks.")

## Variables
volatile int | clang::tidy::FuchsiaModuleAnchorSource = 0